@font-face { font-family: 'jr';
             src: url('../fonts/jr.otf') format('opentype'); 
}

body { margin: 0px;}

#page_top {
    z-index:21;
    background-image: url("../images/chspt_bg.png");
    background-repeat: repeat;
    position: fixed;
    width: 100%;
    height: 260px;
    top: 0px;
    left: 0px;
    overflow:hidden;
}

#wrapper {
    width:100%;
    height:4070px;
    position:relative;
    top:260px;
    left:0px;
    overflow:auto;
}


#arrow {
    z-index:20;
    position: fixed;
    width: 100%;
    height: 80px;
    width: 80px;
    bottom: 20;
    right: 20;
    overflow:hidden;
    display:none;
}


#logo {
    display:block;
    position: absolute;
    top: -9999px;
    bottom: -9999px;
    left: -9999px;
    right: -9999px;
    margin: auto;
    width:auto;
    height:auto;
}


#menu {
    display:block;
    position: relative;
    top:8px;
    left:400px;
    margin-left:auto;
    margin-right:auto;
    background-image: url("../images/chspt_menu.png");
    width:240px;
    height:20px;
}
#menu_datenschutz {
    position:absolute;
    left:0px;
    top:0px;
    width:120px;
    height:20px;
}
#menu_impressum {
    position:absolute;
    left:121px;
    top:0px;
    width:120px;
    height:20px;
}

#teaser {
    display:block;
    position:relative;
    top:25px;
    margin-left:auto;
    margin-right:auto;
    background-image: url("../images/chspt_teaser.png");
    height:285px;
    width:1070px;
    font-family: jr;
    font-size: 16.5px;
    line-height: 1.4;
    color:#464940;
}

#tease1 {
    position:absolute;
    top: 40px;
    left: 405px;
    height:170px;
    width: 300px;
    text-align:justify;
}
#tease2 {
    position:absolute;
    top: 40px;
    left: 750px;
    height:170px;
    width: 300px;
    text-align:justify;
}

#wwd {
    background-image: url("../images/chspt_wwd_bg.png");
    background-repeat: repeat;
    position: relative;
    width: 100%;
    height: 320px;
    top: 50px;
    left:0px;
}

#wwd_inner {
    background-image: url("../images/chspt_wwd.png");
    position:relative;
    width:581px;
    height:320px;
    margin-left:auto;
    margin-right:auto;
}

#wwd_printmedia {
    position:relative;
    left:40px;
    top:50px;
    width:276px;
    height:44px;
}
#wwd_digitalmarketing {
    position:relative;
    left:305px;
    top:50px;
    width:276px;
    height:44px;
}

#wwd_merchandising {
    position:relative;
    left:-20px;
    top:50px;
    width:276px;
    height:44px;
}

#wwd_artwork {
    position:relative;
    left:270px;
    top:50px;
    width:276px;
    height:44px;
}

#wwd_references {
    position:relative;
    left:40px;
    top:50px;
    width:276px;
    height:44px;
}


#printmedia_bg {
    background-image: url("../images/chspt_bg.png");
    background-repeat: repeat;
    position: relative;
    width: 100%;
    height: 383px;
    top: 50px;
}

#printmedia {
    background-image: url("../images/chspt_printmedia.png");
    top:50px;
    left:-220px;
    position:relative;
    width:978px;
    height:283px;
    margin-left:auto;
    margin-right:auto;
}

#printmedia_txt {
    position:absolute;
    top: 74px;
    left: 450px;
    height:170px;
    width: 440px;
    font-family: jr;
    font-size: 16px;
    line-height: 1.1;
    color:#464940;
    text-align:justify;
}

#digitalmarketing_bg {
    background-image: url("../images/chspt_bg.png");
    background-repeat: repeat;
    position: relative;
    width: 100%;
    height: 383px;
    top: 50px;
}

#digitalmarketing {
    background-image: url("../images/chspt_digitalmarketing.png");
    top:50px;
    left:140px;
    position:relative;
    width:978px;
    height:283px;
    margin-left:auto;
    margin-right:auto;
}

#digitalmarketing_txt {
    position:absolute;
    top: 80px;
    left: 90px;
    height:170px;
    width:437px;
    font-family: jr;
    font-size: 16px;
    line-height: 1.1;
    color:#464940;
    text-align:justify;
}

#merchandising_bg {
    background-image: url("../images/chspt_bg.png");
    background-repeat: repeat;
    position: relative;
    width: 100%;
    height: 383px;
    top: 50px;
}

#merchandising {
    background-image: url("../images/chspt_merchandising.png");
    top:50px;
    left:-220px;
    position:relative;
    width:978px;
    height:283px;
    margin-left:auto;
    margin-right:auto;
}

#merchandising_txt {
    position:absolute;
    top: 80px;
    left: 450px;
    height:170px;
    width: 440px;
    font-family: jr;
    font-size: 16px;
    line-height: 1.1;
    color:#464940;
    text-align:justify;
}

#artwork_bg {
    background-image: url("../images/chspt_bg.png");
    background-repeat: repeat;
    position: relative;
    width: 100%;
    height: 383px;
    top: 50px;
}

#artwork {
    background-image: url("../images/chspt_artwork.png");
    top:50px;
    left:140px;
    position:relative;
    width:978px;
    height:283px;
    margin-left:auto;
    margin-right:auto;
}

#artwork_txt {
    position:absolute;
    top: 74px;
    left: 90px;
    height:170px;
    width: 437px;
    font-family: jr;
    font-size: 16px;
    line-height: 1.1;
    color:#464940;
    text-align:justify;
}

#references_bg {
    background-image: url("../images/chspt_bg.png");
    background-repeat: repeat;
    position: relative;
    width: 100%;
    height: 383px;
    top: 50px;
}

#references {
    background-image: url("../images/chspt_references.png");
    top:50px;
    left:-220px;
    position:relative;
    width:978px;
    height:283px;
    margin-left:auto;
    margin-right:auto;
}

#references_txt {
    position:absolute;
    top: 80px;
    left: 450px;
    height:170px;
    width: 437px;
    font-family: jr;
    font-size: 16px;
    line-height: 1.1;
    color:#464940;
    text-align:justify;
}

#footer_bg {
    background-image: url("../images/chspt_wwd_bg.png");
    background-repeat: repeat;
    position: relative;
    width: 100%;
    height: 200px;
    top: 50px;
    right: 0;
    left: 0;
}

#footer {
    display:block;
    position: absolute;
    top: -9999px;
    bottom: -9999px;
    left: -9999px;
    right: -9999px;
    margin: auto;
    width:auto;
    height:auto;
}

#contact_bg {
    background-image: url("../images/chspt_wwd_bg.png");
    background-repeat: repeat;
    position: relative;
    width: 100%;
    height: 600px;
    top: 50px;
    left:0px;
}

#contact {
    background-image: url("../images/chspt_contact.png");
    top:50px;
    position:relative;
    width:756px;
    height:370px;
    margin-left:auto;
    margin-right:auto;
}

#contact_txt1 {
    position:absolute;
    top: 140px;
    left: 120px;
    height:170px;
    width: 180px;
    font-family: jr;
    font-size: 15px;
    line-height: 1.4;
    color:#e9eae8;
}

#contact_txt2 {
    position:absolute;
    top: 140px;
    left: 340px;
    height:170px;
    width: 180px;
    font-family: jr;
    font-size: 15px;
    line-height: 1.3;
    color:#e9eae8;
}
span.green1 {
    color:#ccd500;
    line-height:2;
}

span.green2 {
    color:#ccd500;
    line-height:1.4;
}

#datenschutz_bg {
    background-image: url("../images/chspt_wwd_bg.png");
    background-repeat: repeat;
    position: relative;
    width: 100%;
    height: 700px;
    top: 50px;
    left:0px;
}

#datenschutz {
    background-image: url("../images/chspt_datenschutz.png");
    top:100px;
    position:relative;
    width:1000px;
    height:370px;
    margin-left:auto;
    margin-right:auto;
}

#datenschutz_txt1 {
    position:absolute;
    top: 90px;
    left: 110px;
    height:50px;
    width: 200px;
    font-family: jr;
    font-size: 16px;
    line-height: 1.4;
    color:#ccd500;
}

#datenschutz_txt2 {
    position:absolute;
    top: 120px;
    left: 110px;
    height:245px;
    width: 580px;
    font-family: jr;
    font-size: 15px;
    line-height: 1.2;
    padding:5px;
    color:#e9eae8;
    background-color:#5d6058;
    overflow:scroll;
}
#datenschutz_txt2::-webkit-scrollbar {
-webkit-appearance: none;
width: 11px;
height: 11px;
}

#datenschutz_txt2::-webkit-scrollbar-thumb {
border-radius: 8px;
border: 2px solid white; /* Angleichen mit Hintergrundfarbe-nicht transparent! */
background-color: rgba(0, 0, 0, .5);
}